{
  "title": "Haggle Always Triggers",
  "text": "Haggle Always Triggers",
  "desc": "Chance to haggle items in a shop increased to 100%. Available haggle always triggers when you leave a shop. Choose only one haggle patch to avoid conflict.",
  "notes": "",
  "category": "Mods",
  "enabled": false
}